Nacionalni CERT

Preporuke

Subscribe to Preporuke | Nacionalni CERT
Pretraži preporuke
i / ili
Pretplata na sigurnosne preporuke

Pretplatite se ili otkažite pretplatu na mailing liste Nacionalnog CERT-a kojima se distribuiraju sigurnosna upozorenja (engl. advisory) grupirana po platformama (operacijskim sustavima).

 Svi  Windows XP  Windows Vista
 Windows 2003  Windows 2008  Windows 7
 Windows 8  Windows 2012  Windows 10
 Windows 2016  Hewlett-Packard  Red Hat
 Debian  SuSE  Cisco Systems
 FreeBSD  Fedora  Gentoo
 Ubuntu  Apple Mac OS
E-Mail adresa:
legenda Kritično Važno Informativno
Operativni sustav:
Gentoo
Važno
Otkriveni su sigurnosni nedostaci u programskom paketu Apache Tomcat za Gentoo. Otkriveni nedostaci potencijalnim napadačima omogućuju izazivanje DoS stanja, pribavljanje osjetljivih informacija, zaobilaženje mehanizama zaštite i ograničenja autentikacije. Savjetuje se ažuriranje izdanim zakrpama.
19.05.2017
Operativni sustav:
Red Hat
Važno
Otkriveni su sigurnosni nedostaci u programskom paketu openstack-heat za Red Hat OpenStack Platform 10.0. Otkriveni nedostaci potencijalnim napadačima omogućuje pristup osjetljivim informacijama. Savjetuje se ažuriranje izdanim zakrpama.
19.05.2017
Operativni sustav:
Red Hat
Važno
Otkriven je sigurnosni nedostatak u programskom paketu Red Hat OpenStack Platform director. Otkriveni nedostatak potencijalnom napadaču pruža mogućnost otvaranja virsh sesije prema libvirtd instanci te stjecanje kontrole nad instancama virtualnih računala ili potencijalno preuzimanje host računala. Savjetuje se ažuriranje izdanim zakrpama.
18.05.2017
Operativni sustav:
Red Hat
Važno
Otkriveni su sigurnosni nedostaci u programskom paketu ansible i openshift-ansible za Red Hat OpenShift Container Platform. Otkriveni nedostaci potencijalnim napadačima omogućuju izvršavanje proizvoljnog programskog koda. Savjetuje se ažuriranje izdanim zakrpama.
18.05.2017
Operativni sustav:
Debian
Važno
Izdana je nova zakrpa koja otklanja grešku u zakrpi izdanoj s preporukom oznake DSA-3793-1 za programski paket shadow na operacijskom sustavu Debian. Problem se isticao pri upravljanju 'su' signalom, odnosno ako 'su' zaprimi signal poput SIGTERM, ne propagira se prema child procesu. Savjetuje se ažuriranje izdanim zakrpama.
18.05.2017

Pages